/* SKU RATINGS -------------------------------------------------------------- */
.star-rating {
	position: relative;
	width: 150px;
}
.star-rating .star-area {
	min-height: 20px;
	position: relative;
	width: 105px;
}
.star-rating .reason-cant-rate {
	background: #eee;
	background: rgba(255, 255, 255, 0.85);
	border-radius: 3px;
	color: #444;
	cursor: default;
	display: none;
	height: 20px;
	left: 0;
	line-height: 20px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 105px;
}
.star-rating .star-area:hover .reason-cant-rate {
	display: block;
}
html.opacity.csstransitions .star-rating .star-area .reason-cant-rate {
	display: block;
	opacity: 0;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
html.opacity.csstransitions .star-rating .star-area:hover .reason-cant-rate {
	opacity: 1;
}
.star-rating .average-block {
	background: url(../gfx/games/rating-stars_388.png) repeat-x;
	height: 20px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 105px;
}

.star-rating.rateable .star-area:hover .average-block {
	display: none;
}
.star-rating .average-block span {
	background: url(../gfx/games/rating-stars_388.png) repeat-x;
	background-position: left bottom;
	display: block;
	height: 20px;
	left: 0px;
	position: absolute;
	top: 0px;
}

.rating-stars {
	margin: 0px;
	min-height: 20px;
	padding: 0px;
	width: 105px;
}
.rating-stars li { 
	display: block;
	float: right;
	margin: 0;
	padding: 0;
}
.rating-stars li {
	background: url(../gfx/games/rating-stars_388.png) no-repeat;
	height: 20px;
	margin: 0;
	overflow: hidden;
	padding: 0; 
	text-indent: 100%;
	white-space: nowrap;
	width: 21px;
}
.rating-stars li a {
	display: block;
	height: 100%;
	width: 100%;
}
.star-rating .rating-stars li.fill,
.star-rating .rating-stars li.fill ~ li {
	background-position: left center;
}
.star-rating.rateable .rating-stars:hover li.fill,
.star-rating.rateable .rating-stars:hover li.fill ~ li {
	background-position: left top;
}
.star-rating.rateable .rating-stars li:hover,
.star-rating.rateable .rating-stars li:hover ~ li {
	background-position: left center !important;
}

.rating-stars li a.average {
	background-position: left bottom;
}

.avg-rating-text,
.rating-descriptor {
	margin-top: 4px;
	opacity: 0.8;
	padding: 0;
}


/* ########################################################################## */
/* # PI                                                                     # */
/* ########################################################################## */

body.pi-theme .star-rating .average-block,
body.pi-theme .star-rating .average-block span,
body.pi-theme .rating-stars li {
	background-image: url(../gfx/project/rating-stars-pi_388.png);
}